/ 雑記帳

掲示板とかブログで...の正義の味方

反吐が出る。内容を本当に理解しての書き込みではない事がいかに多いか!

— posted by くま at 01:08 am   commentComment [0]  pingTrackBack [0]

水の影

独り涙する...

— posted by くま at 07:51 pm   commentComment [0]  pingTrackBack [0]

PlayStation®Eye fserver CentOS6.3 ffmpeg-1.2.1-3

何年かぶりにビルドの時にspecでffserverの項目を有効にすると
(赤文字の部分を削除すると有効になる。)
動作した!しかもPlayStation®Eyeで!!
これでPT2も配信できれば(笑)
参考HP:http://lab.space-i.com/?p=935
    
    

NONALNUM-53637265656E73686F742D6B6B756D61406B6B756D612D69353A2D686F6D652D6B6B756D61


    
    
%if 0%{?ffmpegsuffix:1}
--build-suffix=%{ffmpegsuffix} ¥
--disable-doc ¥
--disable-ffmpeg --disable-ffplay --disable-ffprobe --disable-ffserver ¥
%else

%{ff_configure}¥
--shlibdir=%{_libdir}/v9 ¥
--cpu=v9 ¥
--enable-vis ¥
--disable-ffmpeg ¥
--disable-ffserver ¥
--disable-ffplay ¥

— posted by くま at 02:05 pm   commentComment [0]  pingTrackBack [0]

ffmpeg-devel

$ rpm -qi ffmpeg-devel
Name : ffmpeg-devel Relocations: (not relocatable)
Version : 1.2.1 Vendor: (none)
Release : 4.el6 Build Date: 2013年10月12日 08時59分58秒
Install Date: 2013年10月12日 09時40分22秒 Build Host: kkuma-i5
   
これが入っているのでAV関連の最新パッケージをインストールして楽しめる。
ソースインストールだとsrcパッケージのリビルドの時にライブラリー(devel)を
要求されてしまうのでインストールするパッケージにdevelが存在するものは
すべてインストールしている。逆にいうとsrcパッケージをリビルドできるものだけ
インストールしてシステムを構築するのが基本方針である。
元にしたのは ffmpeg-1.2.1-3.fc19.src.rpmでこれからspecファイルを拝借して
必要オプションを有効にしてパッケージを作成した。

— posted by くま at 11:03 pm   commentComment [0]  pingTrackBack [0]

 

Linux ATI Driver

$ ./amd-driver-installer-catalyst-13-4-x86.x86_64.run --buildpkg RedHat/RHEL6_64a
$ ls
fglrx64_p_i_c-12.104-1.x86_64.rpm

— posted by くま at 08:08 pm   commentComment [0]  pingTrackBack [0]

 

checkinstall すばらしい悩んでいた事が解決!

http://d.hatena.ne.jp/akishin999/20130220/1361316887

— posted by くま at 07:16 pm   commentComment [0]  pingTrackBack [0]

 

vlc-2.1.0-1.x86_64.rpm 存関連情報

$ rpm -qpR vlc-2.1.0-1.x86_64.rpm | sort
/bin/sh
/bin/sh
/usr/bin/pkg-config
libBasicUsageEnvironment.so.0()(64bit)
libFLAC.so.8()(64bit)
libGL.so.1()(64bit)
libICE.so.6()(64bit)
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libSDL-1.2.so.0()(64bit)
libSDL_image-1.2.so.0()(64bit)
libSM.so.6()(64bit)
libUsageEnvironment.so.0()(64bit)
libX11.so.6()(64bit)
libXext.so.6()(64bit)
libXinerama.so.1()(64bit)
libXpm.so.4()(64bit)
liba52.so.0()(64bit)
libass.so.4()(64bit)
libatk-1.0.so.0()(64bit)
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libavc1394.so.0()(64bit)
libavcodec.so.54()(64bit)
libavcodec.so.54(LIBAVCODEC_54)(64bit)
libavformat.so.54()(64bit)
libavformat.so.54(LIBAVFORMAT_54)(64bit)
libavutil.so.52()(64bit)
libavutil.so.52(LIBAVUTIL_52)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libcaca.so.0()(64bit)
libcairo.so.2()(64bit)
libcddb.so.2()(64bit)
libchromaprint.so.0()(64bit)
libdbus-1.so.3()(64bit)
libdbus-glib-1.so.2()(64bit)
libdc1394.so.22()(64bit)
libdca.so.0()(64bit)
libdirac_decoder.so.0()(64bit)
libdirac_encoder.so.0()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libdvbpsi.so.6()(64bit)
libdvdread.so.4()(64bit)
libebml.so.2()(64bit)
libfaad.so.2()(64bit)
libfluidsynth.so.1()(64bit)
libfontconfig.so.1()(64bit)
libfreerdp-channels.so.1.0()(64bit)
libfreerdp-codec.so.1.0()(64bit)
libfreerdp-core.so.1.0()(64bit)
libfreerdp-gdi.so.1.0()(64bit)
libfreerdp-kbd.so.1.0()(64bit)
libfreerdp-rail.so.1.0()(64bit)
libfreerdp-utils.so.1.0()(64bit)
libfreetype.so.6()(64bit)
libfribidi.so.0()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.4)(64bit)
libgconf-2.so.4()(64bit)
libgcrypt.so.11()(64bit)
libgcrypt.so.11(GCRYPT_1.2)(64bit)
libgdk-x11-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgme.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnomevfs-2.so.0()(64bit)
libgobjec

— posted by at 02:56 am  

CentOS6.4 vlc-2.1.0-1.x86_64 install 完了

vlc-2.1.0-1 がインストール出来た。
ソースをdownloadしてきてコンパイル 

# make install
# ldconfig
で動作した。

私の環境では以下のupdateが必要だった。
    
opencv-python-2.4.6.1-2.el6.x86_64
opencv-devel-docs-2.4.6.1-2.el6.noarch
opencv-devel-2.4.6.1-2.el6.x86_64
opencv-2.4.6.1-2.el6.x86_64
opencv-core-2.4.6.1-2.el6.x86_64
python-sphinx-doc-0.6.6-2.el6.noarch
python-sphinx-0.6.6-2.el6.noarch
python-jinja2-2.2.1-1.el6.x86_64

— posted by くま at 07:28 pm   commentComment [0]  pingTrackBack [0]

<< 2013.10 >>
SMTWTFS
  1234 5
6789101112
13 14 15 16 171819
202122 23242526
272829 3031   
 










T: Y: ALL: Online:
ThemePanel
Created in 0.0463 sec.